.margin-bottom-40{
    margin-bottom: 40px;
}
.margin-bottom-160{
    margin-bottom: 160px;
}
a{
    color: #169fda;
    text-decoration: none;
}
.css{
    font-family: "Sofia Pro", Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #6b7a92;
}
.css .text-bold{
    font-family: "Sofia Pro Bold", Arial, sans-serif;
    font-weight: 800;
}
.css .text-semi{
    font-family: "Sofia Pro Semibold", Arial, sans-serif;
    font-weight: 500;
}
.css .ultra-light{
    font-family: "Sofia Pro Light", Arial, sans-serif;
    font-weight: 300;
}
.css .new-signup-text{
    color: #252525;
    margin-bottom: 45px;
}
.css .new-signup-text a{
    margin-left: 20px;
}
.css h1{
    font-size: 44px;
    letter-spacing: 0;
    color: var(--vl-dark);
}
.css h2{
    font-size: 32px;
    letter-spacing: 0;
}
.column{
    position: relative;
    padding: 68px 80px;
}
.full-bg{
    background-size: cover;
    background-position: center;
}
.vitlab-bg{
    background: linear-gradient(23.32deg, #FFE7DF 0.35%, #D7E7FF 48.67%, #FFFFFF 87.84%);
    color: var(--vl-primary);
    font-size: 20px;
    line-height: 26px;
}
.block-with-icon{
    margin-bottom: 30px;
    display: flex;
    justify-content: start;
    align-items: center;
    line-height: 24px;
}
.block-icon{
    margin-right: 16px;
    width: 62px;
    height: 62px;
    min-width:62px;
}
.block-with-icon img{
    width: 62px;
    height: 62px;
}
.logo-block{
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}
.logo-block img{
    margin-right: 30px;
}
.copyright{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
    opacity: 0.7;
    font-size: 12px;
    text-align: center;
    color: #FFFFFF;
}
.info-text{
    color: #333;
}
.css .form-row .input-col{
    position: relative;
}
.css .form-row input[type="checkbox"] ~ label{
    margin-left: 8px;
    margin-bottom: 0;
}
.css .form-row input.form-control, .css .form-row textarea, .css .form-row select.form-control{
    padding: 16px 20px;
    border: solid 1px #D2DDEE;
    border-radius: 8px;
    height: 52px;
}
.css .form-row label, .css .form-row input.form-control, .css .form-row select.form-control {
    font-family: "Sofia Pro", Arial, sans-serif;
    font-weight: 400;
    color: #6b7a92;
}
.css .form-row select.form-control, select.form-control:not([size]):not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('../../imgs/chevron-down.svg') no-repeat calc(100% - 20px) 50% #fff;
}
.css .form-row input.form-control::placeholder,.css .form-row select.form-control::placeholder, .css .form-row select.form-control {
    color: #9BA1B4;
}
.css form hr{
    margin-bottom: 25px;
    margin-top:0;
}
.css .form-row label.checkbox-styler {
    display: block;
    position: relative;
    margin-bottom: 25px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: var(--vl-dark);
    padding: 14px 20px 14px 64px;
    border: solid 1px #D2DDEE;
    border-radius: 8px;
    text-align: left;
}
.css .form-row label.checkbox-styler input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 50%;
    left: 20px;
    height: 28px;
    width: 28px;
    border: solid 1px #D2DDEE;
    border-radius: 6px;
    transform: translateY(-50%);
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.css .form-row label.checkbox-styler input:checked ~ .checkmark:after {
    display: block;
}
.css .form-row label.checkbox-styler .checkmark:after {
    left: 7px;
    top: 0px;
    width: 12px;
    height: 18px;
    border: solid var(--vl-dark);
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.validation_error {
    color: #721c24;
    background-color: var(--vl-white);
    border: 1px solid #721c24;
    padding: 2px 7px;
    border-radius: 3px;
    position: absolute;
    top: -15px;
    display: block;
    text-align: left;
    left: 23px;
}